/*Colours
blue
	#170044
	rgba(23,0,68,1)
	
yellow
	#fdb71b
	rgba(253,183,27,1)
	
cream
	#fff4e3
	rgba(255,244,227,1)
	
red
	#ef2d38
	rgba(239,45,56,1)
*/
@font-face {
	font-family:'plex';
	src:url('../fonts/IBMPlexMono-Medium.woff') format('woff'),
	url('../fonts/IBMPlexMono-Medium.ttf') format('truetype');
}
::-webkit-scrollbar{-webkit-appearance:none;}
::-webkit-scrollbar:vertical{width:2px;}
::-webkit-scrollbar:horizontal{height:3px;}
::-webkit-scrollbar-thumb{}
::-webkit-scrollbar-track{border-radius:1px;}
body{font-family:'plex', Arial, sans-serif;font-size:14px;background:#fff;color:#333;overflow-x:hidden;}
a, a:link{color:inherit;border:none;outline:none;}
h1{font-family:'plex', Arial, sans-serif;font-size:29px;font-weight:normal;color:#000;margin:10px 0px 25px 0px;text-transform:none;}
h2{font-family:'plex', Arial, sans-serif;font-weight:normal;font-size:23px;color:#000;margin:5px 0px 10px 0px;}
h2.Name{font-size:26px;color:#08143a;text-transform:uppercase;}
h3{font-family:'plex', Arial, sans-serif;font-size:18px;color:#000;font-weight:normal;margin:5px 0px 10px 0px;}
h4{font-family:'plex', Arial, sans-serif;font-size:16px;color:#14244c;font-weight:normal;margin:5px 0px 5px 0px;}
h5{font-family:'plex', Arial, sans-serif;font-size:14px;font-weight:500;color:#14244c;margin:5px 0px 5px 0px;}
h6{font-family:'plex', Arial, sans-serif;font-size:13px;font-weight:normal;margin:5px 0px 5px 0px;color:#000;}
h1, h2, h3, h4, h5, h6 {
	letter-spacing:.025em;
}
hr{border:0;background:none;border-bottom:1px solid #c4d8cd;margin:10px 0px 10px 0px;}
strong{font-weight:700;}
hr.lineRed{border:0;border:2px solid #ca252c;margin:0px;width:40px;margin-top:10px;}
hr.lineGrey{border:0;border:1px solid #ddd;margin:0px;margin-bottom:10px;}
img{vertical-align:middle;max-width:100%;}
.noGutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}
.divlink{cursor:pointer;}
.Wrap970{width:100%;margin:auto;}
.Wrap970Inner{padding-top:20px;padding-right:0px;padding-bottom:40px;padding-left:0px;}
.padding{padding:10px;}
.font14{font-size:14px;}
.font16{font-size:16px;}
.font18{font-size:18px;}
.font12{font-size:12px;}
.font22{font-size:22px;}
.clearbreak{clear:both;}
.PicBorder{box-shadow:0 0 5px rgba(0, 0, 0, 0.3);}
.pmreasons ol{counter-reset:li;list-style:none;*list-style:decimal;padding:0;}
.pmreasons ol span{position:relative;display:block;padding:.4em .4em .4em 2em;*padding:.4em;margin:.5em 0;background:#fff;margin-bottom:15px;text-decoration:none;border-radius:.3em;transition:all .3s ease-out;}
.pmreasons ol span:before{content:counter(li);font-size:16px;color:#333;counter-increment:li;position:absolute;left:-1.3em;top:50%;margin-top:-1.3em;background:#eee;height:2em;width:2em;line-height:2em;border:.3em solid #fff;text-align:center;font-weight:bold;transition:all .3s ease-out;}
p{margin-top:15px;margin-bottom:15px;line-height:20px;}
ul.liCheck li{list-style-type:none;background:url('../images/li_Check.png') top left no-repeat;margin:10px 0px;padding:10px 0px;padding-left:50px;}
input[type=text]{border:0;background:none;width:96%;height:30px;background:#ffffff;border:1px solid #ccc;font-size:13px;color:#808080;padding-left:6px;line-height:28px;margin-bottom:5px;font-family:'plex', Arial, sans-serif;}
input[type=password]{border:0;background:none;width:70%;height:30px;background:#ffffff;border:1px solid #ccc;font-size:13px;color:#808080;padding-left:6px;line-height:28px;margin-bottom:5px;font-family:'plex', Arial, sans-serif;}
.Wrap780{width:700px;margin:auto;}
textarea:focus, input[type=text]:focus{border:1px solid #0f123c;}
.inputpriceRange{border:0!important;background:none;width:100px!important;}
#slider-range{width:200px!important;}
textarea{border:0;background:none;width:96%;height:80px;background:#ffffff;border:1px solid #ccc;font-size:14px;color:#808080;padding-left:6px;line-height:28px;resize:none;overflow:hidden;margin-bottom:5px;font-family:'plex', Arial, sans-serif;}
input[type=text], textarea{-webkit-transition:all 0.30s ease-in-out;-moz-transition:all 0.30s ease-in-out;-ms-transition:all 0.30s ease-in-out;-o-transition:all 0.30s ease-in-out;outline:none;padding:2px 0px 2px 3px;margin:5px 1px 3px 0px;border:1px solid #DDDDDD;}
input[type=text]:focus, textarea:focus{box-shadow:0 0 5px rgba(81, 203, 238, 1);border:1px solid rgba(81, 203, 238, 1);}
select{background:White;border:1px solid #ccc;padding:4px 0px;}
.bgdd{background:White url('../images/dd.gif') center right no-repeat;border:1px solid #ccc;padding:5px 5px;margin-top:10px;font-size:14px;width:100%;}
.bgdd.sort{font-size:16px;padding:10px;margin:0;}
.txtBlack{color:Black;}
.alignRight{text-align:right;}
.alignRight20{text-align:right;margin-top:8px;}
.alignCenter{text-align:center;}
option{background:#fff;line-height:25px;border:0;}
option:hover{text-decoration:underline;}
.ddShort{border:0;background:#cfac67 url('../images/bg_dd.png') center right no-repeat;margin:0;width:94%;font-size:18px;line-height:35px;height:35px;color:#00205a;padding-left:8px;display:block;overflow:hidden;font-family:'plex', Arial, sans-serif;font-weight:bold;}
#quickLinks a:link, #quickLinks a:visited{border:1px solid White;height:180px;float:left;width:17%;margin:20px 1%;background-repeat:no-repeat;background-position:center 30px;background-size:80px 80px;font-family:'plex', Arial, sans-serif;font-size:19px;color:white;font-weight:300;padding-top:120px;text-align:center;-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;transition:all 300ms linear;}
.home-appraisal{border:1pxsolid White!important;height:180px;width:30%;margin-top:20px;float:left;font-family:'plex', Arial, sans-serif;font-size:18px;color:white!important;font-weight:300;padding-top:120px;text-align:center;-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;transition:all 300ms linear;background-image:url('../images/q_appraisal.png');background-repeat:no-repeat;background-position:center 30px;background-size:80px 80px;display:inline-block;margin-right:20px;margin-bottom:10px;}
.tnc {
    margin-top: -55px;
}
@media (max-width:990px){.home-appraisal{width:40%;}
}
.home-appraisal:hover{background-size:100px 100px;background-position:center 10px;font-size:21px;background-color:rgba(255, 255, 255, .15);}
.home-appraisal.brochure{background-image:url('../images/q_brochure.png');}
.switch{background-image:url('../images/q_switch.png');}
.appraisal{background-image:url('../images/q_appraisal.png');}
.alerts{background-image:url('../images/q_alert.png');}
.auction{background-image:url('../images/q_auction.png');}
.hero{background-image:url('../images/q_hero.png');}
.pmlive{background-image:url('../images/q_pmlive.png');}
#quickLinks a:hover{background-size:100px 100px;background-position:center 10px;font-size:21px;background-color:rgba(255, 255, 255, .15);}
.QuickLinksTitle{font-size:50px;text-align:center;font-family:'plex', Arial, sans-serif;color:white;font-weight:300;}
.ShortWhiteLine{background:White;width:60px;margin:auto;margin-top:30px;margin-bottom:30px;height:3px;}
.bgcircleGrey{background:url('../images/bg_circle.png') top left repeat;padding:80px 0px;}
.col3{width:33%;float:left;text-align:center;}
a.circle:link, a.circle:visited{width:120px;height:120px;display:block;margin:auto;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;background-color:rgba(255, 255, 255, .5);border:2px solid #61687f;-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;transition:all 300ms linear;}
a.circle:hover{background-color:rgba(126, 126, 126, 1);border:2px solid #fff;}
.Blog{background:url('../images/i_blog.png') center center no-repeat;}
.Facebook{background:url('../images/i_facebook.png') center center no-repeat;}
.TV{background:url('../images/i_tv.png') center center no-repeat;}
a.circle.Blog:hover{background-image:url('../images/i_blogW.png');}
a.circle.Facebook:hover{background-image:url('../images/i_facebookW.png');}
a.circle.TV:hover{background-image:url('../images/i_tvW.png');}
.titleCircle{font-family:'plex', Arial, sans-serif;font-size:20px;font-weight:300;text-transform:uppercase;margin:15px 0px;}
.FilterBox{font-size:16px;}
.FilterBox input[type=checkbox]{margin-left:25px;margin-right:5px;}
.gap10{height:10px;}
.FilterBox .bgdd{border:none!important;background-color:#eee;padding:10px;width:100%;font-size:16px;margin-bottom:10px;}
.FilterBox.search{font-size:15px;}
.FilterBox.search .bgdd{margin-top:0px;text-align:left;font-size:15px;}
.FilterBox.search input[type=checkbox]{margin-left:0px;margin-right:10px;margin-bottom:15px;}
.Filter1, .Filter2, .Filter3{width:100%;font-size:18px;}
.Filter4{width:100%;}
.FilterBox .Col50L, .FilterBox .Col50R{width:47%;text-align:left;float:left;}
.FilterBox .Col50R{margin-left:6%;}
.radioBox{margin:19px 0px;}
.btnMagnify{border:0;background:none;font-size:20px;background-color:rgba(205, 37, 37, 1);-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;border-bottom:3px solid #871313;padding:35px 60px;display:block;background-image:url('../images/SearchIcon.png');background-position:center center;background-repeat:no-repeat;text-align:center;color:white;margin-top:10px;cursor:pointer;}
.btnMagnify:hover{-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;transition:all 300ms linear;color:#fff;background-color:rgba(162, 11, 17, 1);border-bottom:3px solid #d2232a;}
.btnMagnify2{border:0;background:none;font-size:21px;background-color:rgba(205, 37, 37, 1);-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;border-bottom:3px solid #871313;width:100%;padding:12px 0px;display:block;background-image:url('../images/SearchIcon.png');background-position:20px 7px;background-repeat:no-repeat;background-size:38px 38px;text-align:center;color:white;margin-top:10px;cursor:pointer;}
.btnMagnify2:hover{-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;transition:all 300ms linear;color:#fff;background-color:rgba(162, 11, 17, 1);border-bottom:3px solid #d2232a;}
.da-thumbs{list-style:none;position:relative;margin:20px auto;padding:0;}
.ContentR .da-thumbs li{margin-bottom:30px;}
.da-thumbs li{float:left;width:222px;height:174px;margin:5px;background:#fff;position:relative;box-shadow:0 1px 3px rgba(0, 0, 0, 0.1);}
.da-thumbs li a, .da-thumbs li a img{display:block;position:relative;}
.da-thumbs li a{overflow:hidden;}
.da-thumbs li a div{position:absolute;background:#222;background:rgba(0, 0, 0, 0.6);width:100%;height:100%;}
.da-thumbs li a div span{display:block;padding:10px 0;font-size:16px;margin:40px 20px 20px 20px;text-transform:none;font-weight:normal;color:rgba(255, 255, 255, 0.9);text-shadow:1px 1px 1px rgba(0, 0, 0, 0.2);border-bottom:1px solid rgba(255, 255, 255, 0.5);box-shadow:0 1px 0 rgba(0, 0, 0, 0.1), 0 -10px 0 rgba(255, 255, 255, 0.3);}
.btnPHome{margin-top:-20px;width:222px;text-align:center;position:absolute;cursor:pointer;}
.ContentL{width:70%;float:left;}
.ContentR{width:25%;float:right;padding-top:40px;}
.Col50L{float:left;width:48.3%;text-align:left;}
.Col50R{float:right;width:48.3%;text-align:right;}
.Col25L{width:23%;float:left;text-align:left;}
.Col70R{width:71.5%;float:right;text-align:left;line-height:20px;}
.Col30L{width:30%;float:left;text-align:left;margin-left:50px;overflow:hidden;}
.Col40R{width:37%;float:right;text-align:left;}
.ColFPL{width:140px!important;float:left;text-align:left;line-height:25px;}
.ColFPR{width:90px!important;float:right;text-align:right;line-height:25px;}
.Col70L{float:left;width:72.0%;text-align:left;}
.Col30R{float:right;width:25.3%;text-align:right;}
.Col35L{float:left;width:36%;margin-top:5px;}
.Col65R{float:right;width:57.3%;text-align:left;margin-top:5px;}
.modal-content{margin-top:70px;}
.header {
	background:#170044;
}
.header img {
	padding:40px 15px;
}
.people{z-index:0;position:absolute;bottom:0px;right:0;}
.OfficesHome{background:#08143a url('../images/bgOffices.png') repeat-x top left;color:white;}
.OfficesHome .Wrap970 div{font-family:'plex', Arial, sans-serif;font-size:18px;font-weight:300;text-transform:none;display:inline-block;cursor:pointer;border-right:2px solid #424d6e;padding:2%;border-top:5px solid #424d6e;-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;transition:all 300ms linear;}
.OfficesHome .Wrap970 div span{display:block;font-size:15px;font-family:'plex', Arial, sans-serif;}
.OfficesHome .Wrap970 div:hover, .OfficesHome .Wrap970 div.selected{border-top:5px solid #cd2525;}
.OfficesHome .Wrap970 div.last{border-right:none;}
.Office{position:relative;padding:1%;width:94%;background-color:rgba(0, 0, 0, .75);margin-top:20px;display:table;margin:auto;}
.boxOfficeDetail{margin-top:0px;padding:15px 0px;padding-top:0px;}
.boxOfficeDetail a:link, .boxOfficeDetail a:visited{display:inline-block;padding:0px 25px;color:white;font-size:48px;font-family:'plex', Arial, sans-serif;text-align:center;font-weight:300;text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);border-right:1px solid #666;}
.boxOfficeDetail a:hover{color:#c1c1c1!important;}
.boxOfficeDetail a.last{border-right:none!important;}
.boxOfficeDetail a span{display:block;font-size:22px;text-transform:uppercase;font-family:'plex', Arial, sans-serif;font-weight:300;}
@media (max-width:990px){.boxOfficeDetail a:link, .boxOfficeDetail a:visited{padding:0px 15px;font-size:38px;}
.boxOfficeDetail a span{display:block;font-size:18px;}
}
.btnRed{background:none;border:0;font-size:20px;background-color:rgba(205, 37, 37, 1);-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;border-bottom:3px solid #871313;padding:10px 50px;margin-top:15px;display:block;text-align:center;margin-top:15px;color:white;}
.btnRed:hover{-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;transition:all 300ms linear;color:#fff;background-color:rgba(9, 20, 58, 1);border-bottom:3px solid #344ea3;}
a.btnRed:link, a.btnRed:visited{font-size:20px;background-color:rgba(205, 37, 37, 1);-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;border-bottom:3px solid #871313;vertical-align:top;padding:15px 50px;margin-top:15px;margin-bottom:15px;color:white;display:inline-block;}
a.btnRed:hover{-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;transition:all 300ms linear;color:#fff;background-color:rgba(162, 11, 17, 1);border-bottom:3px solid #d2232a;}
a.btnFinance:link, a.btnFinance:visited{font-size:19px;background-color:rgba(205, 37, 37, 1);background-image:url('../images/i_finance.png');background-repeat:no-repeat;background-position:10px center;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;border-bottom:3px solid #871313;vertical-align:top;padding:15px 20px;padding-left:65px;margin-top:15px;margin-bottom:15px;color:white;display:inline-block;}
a.btnFinance:hover{-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;transition:all 300ms linear;color:#fff;background-color:rgba(162, 11, 17, 1);border-bottom:3px solid #d2232a;}
.btnRed.meetTeam{padding:25px 80px;}
a.bRed:link, a.bRed:visited{font-size:20px;background-color:#08143a;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;border:1px solid #fff;padding:20px 0px;text-align:center;vertical-align:top;margin-top:25px;color:white;display:inline-block;width:30%;margin-right:42px;}
a.bRed:hover{-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;transition:all 300ms linear;color:#cd2525;background-color:rgba(255, 255, 255, 1);border:1px solid #cd2525;}
a.bRed.last{margin-right:0px;}
.btnRedSmall{background:none;border:0;font-size:14px;background-color:rgba(205, 37, 37, 1);-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;border-bottom:3px solid #871313;padding:5px 20px;margin-top:15px;text-align:center;color:white;}
.btnRedSmall:hover{-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;transition:all 300ms linear;color:#fff;background-color:rgba(9, 20, 58, 1);border-bottom:3px solid #344ea3;}
.ColHeaderL{float:left;width:45%;}
.OfficePic{float:left;width:11%;}
.OfficePicRound{float:left;-webkit-border-radius:9999px;-moz-border-radius:9999px;border-radius:9999px;width:75px;height:75px;margin-right:10px;background-size:cover;background-position:center center;}
.type1{width:80px;height:80px;border:3px solid white;background-size:cover;-webkit-background-size:cover;margin-right:10px;}
.typeBig{width:150px;height:150px;border:3px solid white;background-size:cover;-webkit-background-size:cover;margin-right:10px;}
.officePicDiv{width:100%;height:100%;z-index:2;position:absolute;}
.OfficeTitle{width:91%;font-family:'plex', Arial, sans-serif;font-size:40px;color:white;font-weight:700;text-transform:uppercase;text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);}
.OfficeAddress{font-family:'plex', Arial, sans-serif;font-weight:400;font-size:18px;text-transform:none;display:block;}
@media (max-width:1200px){.boxOfficeDetail{margin-top:0px;padding:15px 0px;}
.OfficeTitle{font-size:34px;}
.OfficeAddress{font-size:16px;}
}
@media (max-width:990px){.Office{text-align:center;margin-top:40px;}
.OfficeTitle{font-size:28px;}
.OfficeAddress{font-size:14px;}
.btnRed.meetTeam{padding:15px 0px!important;width:100%;text-align:center;}
}
@media (max-width:768px){.Office{text-align:center;margin-top:20px;}
.OfficeTitle{font-size:28px;}
.OfficeAddress{font-size:14px;}
.btnRed.meetTeam{padding:15px 0px!important;width:100%;text-align:center;}
}
.txtRed{color:#cd2525;}
input.txtSearchTop{border:0;background:none;background-color:rgba(0,0,0,0.3);border:1px solid White;width:230px!important;color:white;margin-top:-3px;height:35px;padding-left:15px;font-size:15px;}
a.TabTop:link, a.TabTop:visited{-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:8px;-moz-border-radius-topleft:8px;-moz-border-radius-topright:8px;border-top-left-radius:8px;border-top-right-radius:8px;width:55px;height:33px;background-color:#ccc;display:inline-block;background-repeat:no-repeat;background-position:center center;margin-right:10px;margin-top:5px;}
a.TabTop:hover{background-color:White;}
.Suburb{background-image:url('../images/t_suburbW.png');}
.Agent{background-image:url('../images/t_AgentW.png');}
a.TabTop.Suburb:hover{background-image:url('../images/t_suburbR.png');}
a.TabTop.Agent:hover{background-image:url('../images/t_AgentR.png');}
.TabTop.Suburb.selected{background-color:#fff;background-image:url('../images/t_suburbR.png');}
.TabTop.Agent.selected{background-color:#fff;background-image:url('../images/t_AgentR.png');}
.ColHeaderR.Inside input.txtSearchTop{border:0;background:none;background-color:rgba(255,255,255,1);border:1px solid #ccc;color:#666!important;}
.Inside a.TabTop{border:1px solid #ccc;border-bottom:none;}
.shadPic{-webkit-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.75);-moz-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.75);box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.75);}
.TabSearch{-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:8px;-moz-border-radius-topleft:8px;-moz-border-radius-topright:8px;border-top-left-radius:8px;border-top-right-radius:8px;width:200px;height:38px;text-align:center;line-height:38px;text-transform:uppercase;font-size:20px;background-color:#eeeeee;color:#333;display:inline-block;background-repeat:no-repeat;background-position:center center;margin-right:10px;margin-top:5px;cursor:pointer;}
.TabSearch:hover{background-color:#08143a;color:#fff;}
.TabSearch.selected{background-color:#08143a;color:#fff;}
.TabSearch2{background-color:#eeeeee;background-position:center center;background-repeat:no-repeat;border-top-left-radius:8px;border-top-right-radius:8px;color:#333;cursor:pointer;display:inline-block;font-size:15px;height:38px;line-height:38px;margin-right:0;margin-top:5px;text-align:center;text-transform:none;width:49%;}
.TabSearch2:hover{background-color:#08143a;color:#fff;}
.TabSearch2.selected{background-color:#08143a;color:#fff;}
.lineBlue{height:2px;background-color:#08143a;margin-bottom:25px;}

.indexBanner {
	height:75vh;
	max-height:600px
}
hr.focusNarrow {
	border-color:#fdb71b;
	border-width:2px;
	width:40px;
	margin:15px auto 75px;
}
.indexStats {
	background:url('../images/indexBG.jpg') center center / cover;
	background-attachment:fixed;
	text-align:center;
	padding:100px 0 50px;
}
.indexStats h1, .indexStats h2, .indexStats h3 {
	color:#fff;
}
.indexStats h1 {
	font-size:40px;
	margin-bottom:0;
}
.indexStats h2 {
	margin-bottom:50px;
}
.centreWhite {
	text-align:center;
	color:#fff;
}
.wrapPurple {
	background:#170044;
	padding:100px 0 50px;
}
.narrowPurple {
	background:#170044;
}
.wrapIndex {
	margin:100px;
}

.officeSigs {
	text-align:center;
}
.officeSigs [class*='col-'] {
	padding:25px;
	border-right:solid 1px #fff;
}
.officeSigs [class*='col-']:first-child {
	border-left:solid 1px #fff;
}
@media (max-width:768px) {
	.officeSigs [class*='col-'] {
		border:none;
		border-top:solid 1px #fff;
	}
	.officeSigs [class*='col-']:first-child {
		border:none;
	}
}
.officeSigs h4 {
	color:#fdb71b;
	margin:15px 0 20px;
}
.officeSigs button {
	color:#fff;
	padding:5px 25px;
	border:solid 1px #fff;
	background:none;
	transition:all .35s;
}
.officeSigs button:hover {
	border-color:#ef2d38;
	transition:all .35s;
}

.qLink {
	display:block;
	text-align:center;
	border:solid 1px #fff!important;
	padding:15px;
	margin-bottom:50px;
	color:#fff!important;
	transition:all .35s;
}
.qLink:hover {
	border-color:#ef2d38!important;
	transition:all .35s;
}
.qLink img {
	display:block;
	margin:0 auto 15px;
}
.qLink i {
	font-size:50px;
	margin-bottom:15px;
}

.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths {
    position:relative;
    min-height:1px;
    padding-right:15px;
    padding-left:15px;
}
.col-xs-5ths {
    width:20%;
    float:left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width:20%;
        float:left;
    }
}
@media (min-width: 992px) {
    .col-md-5ths {
        width:20%;
        float:left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5ths {
        width:20%;
        float:left;
    }
}
.nav li{position:relative;display:block;line-height:30px;}
.nav > li > a{display:block;padding:15px 20px;position:relative;font-size:16px;}
.nav2 li{position:relative;display:block;line-height:30px;width:110%;}
.nav2 > li > a{display:block;padding:8px 8px 8px 0px;position:relative;width:110%;margin-left:-40px;}
.navbar{margin-bottom:0px;}
.navbar-nav > li > a {
	text-transform:uppercase;
	font-size:13px;
    font-weight:bold;
    padding:15px 10px;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
	background:none;
	color:#ef2d38;
}
.navbar-right {
	background:#ef2d38;
}
.navSearch {
	color:#fff!important;
	margin:10px!important;
	background:none!important;
	border:none!important;
}
.navbar-right input::-webkit-input-placeholder {
    color:#fff;
}
.navbar-right input:-moz-placeholder {
   color:#fff;
   opacity:1;
}
.navbar-right input::-moz-placeholder {
   color:#fff;
   opacity:1;
}
.navbar-right input:-ms-input-placeholder {
   color:#fff;
}
.navbar-right input::-ms-input-placeholder {
   color:#fff;
}
.navbar-right input::placeholder {
   color:#fff;
}
.navbar-right li {
	display:inline-block!important;
}
.dropdown-menu li{border-bottom:solid thin #ccc;font-size:14px;}
.dropdown-menu li:last-child{border-bottom:none;}
.caret{display:none;}
.footer{position:relative;border-top:1px solid #ccc;}
.navFooter{margin-bottom:20px;}
.oneFourth{margin-top:30px;}
.navFooter a:link, .navFooter a:visited{display:block;background:url('../images/circleFooter.gif') center left no-repeat;padding-left:12px;color:#666;margin-top:5px;}
.navFooter a:hover{color:#d4263a;}
.navFooter .Col50R{text-align:left;}
.lineFooter{border:0;border-bottom:1px solid #d4263a;width:25px;}
.FooterBlue{background-color:#08143a;color:white;padding-top:15px;padding-bottom:15px;}
.FooterBlue a:link, .FooterBlue a:visited{color:white;}
.FooterBlue a:hover{color:#cd2525;}
a.social:link, a.social:visited{width:48px;height:48px;margin:10px 0px;margin-right:15px;display:inline-block;background-repeat:no-repeat;background-image:url('../images/socialMedia.gif');}
.facebook{background-position:top left;}
.twitter{background-position:-55px 0px;}
.linkedin{background-position:-111px 0px;}
.youtube{background-position:top right;}
.facebook:hover{background-position:bottom left;}
.twitter:hover{background-position:-55px bottom;}
.linkedin:hover{background-position:-111px bottom;}
.youtube:hover{background-position:bottom right;}
a:link, a:visited{color:#08143a;text-decoration:none;}
a:hover{color:#d4263a;}
.ListingWrap{background:#fff;border-bottom:1px solid #ccc;padding:20px 0px;}
.SearchImg{width:33%;float:left;}
.SearchTxt{width:63%;float:right;color:#333333;font-size:12px;padding-right:15px;}
.Paging{text-align:center;margin:auto;margin-top:20px;margin-bottom:20px;}
.Paging.Agent{text-align:right;margin:auto;margin-left:0px;margin-top:0px;margin-bottom:20px;float:right;}
.Paging a:link, .Paging a:visited{background:none;border:1px solid #ccc;color:#333;font-size:14px;text-align:center;display:block;float:left;width:32px;height:32px;text-align:center;line-height:32px;border-left:none;font-family:'plex', Arial, sans-serif;}
.Paging a:hover, .Paging a.on{background-color:#eee;}
.Paging a.prev:link, .Paging a.prev:visited{background-image:url('../images/left.gif');background-position:center center;background-repeat:no-repeat;border-left:1px solid #ccc;}
.Paging a.next:link, .Paging a.next:visited{background-image:url('../images/right.gif');background-position:center center;background-repeat:no-repeat;}
.Paging a.prev_double:link, .Paging a.prev_double:visited{background-image:url('../images/left_double.gif');background-position:center center;background-repeat:no-repeat;border-left:1px solid #ccc;}
.Paging a.next_double:link, .Paging a.next_double:visited{background-image:url('../images/right_double.gif');background-position:center center;background-repeat:no-repeat;}
.ContentLP{width:64%;float:left;}
.ContentRP{width:28%;float:right;margin:0;padding:0;}
#Tools a:link, #Tools a:visited{display:block;color:#333;margin-bottom:3px;padding:5px 0px;border-bottom:1px solid #ccc;font-size:15px;}
#Tools a:hover{color:#da1b26;}
#Tools img{margin-right:10px;}
#Feature{font-size:15px;}
#Feature td{height:30px;}
.DescL{width:550px;float:left;}
.DescR{width:100px;float:right;margin-top:10px;}
.txtProp{font-size:15px;line-height:25px;}
a#btnprevS:link, a#btnprevS:visited{position:absolute;margin-top:30px;margin-left:-10px;width:30px;height:50px;z-index:200;background:url('../images/arrowPropSlider.png') top left no-repeat;}
a#btnprevS:hover{background:url('../images/arrowPropSlider.png') 0px -95px no-repeat;}
a#btnnextS:link, a#btnnextS:visited{position:absolute;margin-top:30px;margin-left:578px;width:30px;height:50px;z-index:200;background:url('../images/arrowPropSlider.png') top right no-repeat;}
a#btnnextS:hover{background:url('../images/arrowPropSlider.png') right -95px no-repeat;}
.AgentBox{line-height:25px;margin-bottom:30px;font-size:12px;}
.AgentBox hr{margin:3px 0px;}
.Col1{width:20%;float:left;margin-right:30px;}
.Col2{width:20%;float:left;margin-right:30px;}
.Col3{width:27%;float:left;margin-right:30px;}
.Col4{width:20%;float:left;padding-top:50px;}
.pricetxt{display:inline;color:#600034;}
#slider-range{margin-top:40px;margin-bottom:35px;}
#thumbs{height:450px;overflow:hidden;margin-top:10px;}
.taddress{position:absolute;z-index:300;font-size:26px;color:white;margin-top:320px;margin-left:30px;font-weight:bold;text-shadow:2px 2px 3px rgba(0, 0, 0, 0.8);}
.taddress span{display:block;font-size:20px;}
.iconsBBC{position:absolute;z-index:300;margin-top:340px;margin-left:370px;}
.iconProp{display:inline-block;background-color:White;border:1px solid #ccc;color:#333;font-size:18px;padding:0px 10px;margin-right:5px;margin-top:10px;}
.iconH{display:inline-block;background-color:rgba(0, 0, 0, 0.5);border:2px solid White;color:white;font-size:18px;padding:0px 10px;margin-right:5px;}
.iconH img{width:48px!important;display:inline-block!important;}
.TblOfficeDetail{line-height:24px;font-size:14px;}
#container{width:970px;margin:0 auto;}
#filter{list-style-type:none;margin:0;padding:0;}
#filter li, #filter a{display:block;float:left;margin:0;margin-bottom:20px;}
#filter a{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:#fff;border:1px solid #ccc;text-decoration:none;padding:10px 15px;margin-right:20px;font-size:18px;}
#filter a.active{background:#d31d22;color:White;border:1px solid White;}
#grid{clear:both;position:relative;}
.item{background:none repeat scroll 0 0 White;color:#fff;cursor:pointer;float:left;font-size:14px;line-height:20px;margin-bottom:20px;margin-right:20px;text-align:left;width:210px;}
#grid .item{position:relative;}
.AgtPic{height:230px;overflow:hidden;width:100%;}
.AgtPic img{width:100%;}
.AgentText{background:url("../images/bgBlueTrans.png") repeat scroll center top rgba(0, 0, 0, 0);bottom:0;color:white;padding:10px 0;position:absolute;width:100%;}
.AgentText .name{font-size:16px;padding-left:10px;}
.AgentText .position{font-size:13px;padding-left:10px;}
.AgentDetail{background:none repeat scroll 0 0 #08143a;height:100%;margin-left:0;margin-top:0;opacity:0;padding:10px;position:absolute;transition:all 300ms linear 0s;width:100%;z-index:100;}
#grid .item:hover .AgentDetail{opacity:1;}
.AgentDetail .name{font-size:16px;margin-top:15px;}
.AgentDetail .position{font-size:13px;}
a.redMore:link, a.redMore:visited{background:#d31d22;color:White;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border-bottom:2px solid #950004;padding:5px 10px;}
.AgentPicBorder{width:210px;height:270px;overflow:hidden;border:7px solid White;-webkit-box-shadow:3px 3px 5px 0px rgba(50, 50, 50, 0.5);-moz-box-shadow:3px 3px 5px 0px rgba(50, 50, 50, 0.5);box-shadow:3px 3px 5px 0px rgba(50, 50, 50, 0.5);}
.SideLinks{line-height:38px;font-size:14px;}
.SideLinks a:link, .SideLinks a:visited{display:block;border-bottom:1px solid #ccc;background:url('../images/arrow.gif') center right no-repeat;}
.SideLinks a:hover{background:url('../images/arrowRed.gif') center right no-repeat;}
.SideLinks a.selected{color:#d83538;background:url('../images/arrowRed.gif') center right no-repeat;}
.btnSide{background:#08143a;padding:10px;display:block;color:white;cursor:pointer;overflow:hidden;line-height:110%;-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;transition:all 300ms linear;}
.btnSide:hover{background:#c63339;}
.ImgSide{float:left;width:30%;}
.ImgSide img{width:100%;-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;transition:all 300ms linear;max-width:none;}
.btnSide:hover .ImgSide img{width:150%;-webkit-transform:rotate(10deg);-moz-transform:rotate(10deg);-ms-transform:rotate(10deg);transform:rotate(10deg);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}
.textSide{float:right;width:65%;font-size:11px;line-height:110%;}
.titleSide{font-family:'plex', Arial, sans-serif;font-size:14px;font-weight:300;margin-bottom:3px;line-height:100%;}
.ListingBox{margin-bottom:15px;background:#eee;padding:8px;width:100%;}
.priceS{float:right;}
.priceS21{color:white;position:absolute;z-index:1000;margin-top:-33px;right:30px;padding:5px;font-size:16px;color:#000;}
.floorplan{position:absolute;z-index:1000;margin-top:10px;margin-left:250px;}
.FavSearch{position:absolute;z-index:1000;right:1px;cursor:pointer;margin-top:-8px;}
.FavSearch img{width:50px;}
.ListingImg{width:38%;float:left;position:relative;overflow:hidden;}
.ListingImg img{height:193px;}
.ListingTxt{width:58%;float:right;}
.ListingTxt hr{border-bottom:1px solid #fff;}
.ListingTxt h3{margin-bottom:5px;text-transform:uppercase;}
.TxtL{width:75%;float:left;font-size:12px;line-height:16px;}
.TxtL h4{margin-bottom:10px;}
.TxtR{width:19%;float:right;}
.iconS{border:1px solid #ccc;color:#616261;font-size:15px;padding:0px 10px;margin-bottom:5px;}
.iconS img{margin-left:4px;}
#GridLst .ListingBox{float:left;width:45%;margin-right:30px;height:485px;}
#GridLst > div:nth-child(2n){margin-right:0;}
#GridLst .ListingImg{width:100%;float:none;height:230px;overflow:hidden;}
#GridLst .ListingTxt{width:100%;float:none;height:200px;}
#GridLst .ListingImg img{height:250px;}
#GridLst .floorplan{position:absolute;z-index:1000;margin-top:10px;margin-left:210px;}
#GridLst .iconS{border:1px solid #ccc;color:#616261;font-size:15px;padding:0px 5px;margin-bottom:5px;}
#GridLst .iconS img{margin-left:3px;}
#GridLst .priceS{color:white;position:absolute;z-index:1000;margin-top:180px;right:10px;background-color:rgba(0, 0, 0, 0.7);padding:5px;}
.AgentLst .ListingBox{float:left;width:100%!important;min-height:485px;}
.AgentLst > div:nth-child(3n){margin-right:0!important;}
.AgentLst .ListingImg{width:100%;float:none;height:230px;overflow:hidden;}
.AgentLst .ListingTxt{width:100%;float:none;height:200px;}
.AgentLst .ListingImg img{height:250px;}
.AgentLst .floorplan{position:absolute;z-index:1000;margin-top:10px;margin-left:190px!important;}
.AgentLst .TxtR{width:21%;float:right;}
.AgentLst .iconS{border:1px solid #ccc;color:#616261;font-size:15px;padding:0px 5px;margin-bottom:5px;}
.AgentLst .iconS img{margin-left:3px;}
.AgentLst .priceS{color:white;position:absolute;z-index:1000;margin-top:180px;right:10px;background-color:rgba(0, 0, 0, 0.7);padding:5px;}
a.ShowMap:link, a.ShowMap:visited{background:#cd2525;color:white;font-size:18px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:5px 20px;display:inline-block;}
a.ShowMap:hover{background:#cd2525;color:white;}
.GridBox{float:left;width:325px;margin-right:43px;margin-bottom:20px;}
.GridBox img{width:100%;}
.GridBox:nth-child(2n){margin-right:0;}
.AgentWrap .GridBox{width:305px;margin-right:25px;}
.AgentWrap .GridBox:nth-child(3n){margin-right:0;}
a.listGrid:link, a.listGrid:visited{display:inline-block;float:right;border:1px solid #ccc;width:40px;height:40px;background-repeat:no-repeat;background-position:center center;}
a.listGrid:hover{background-color:#eee;}
a.listGrid.selected{background-color:#eee;}
.listGrid.Listing{background-image:url('../images/t_List.png');}
.listGrid.Grid{background-image:url('../images/t_Grid.png');}
.bWhy{box-shadow:0 1px 3px rgba(0, 0, 0, 0.5);padding:15px 15px;line-height:20px;margin-bottom:15px;display:table;}
.bWhyL{float:left;width:20%;text-align:center;}
.bWhyR{float:right;width:75%;}
.colWidth1{width:35%;padding-top:8px;}
.colWidth2{width:65%;min-height:35px;height:35px;}
.colH{width:50%;vertical-align:top;}
.FormWrap{display:block;padding:10px;border:1px solid #ccc;}
.FormWrap hr{border:none;border-top:1px dashed #ccc;margin-bottom:20px;}
.FormWrap input[type=text]{width:70%;}
.FormWrap input[type=radio]{margin-top:5px;}
.FormWrap .bgdd{width:auto;min-width:90px;}
.FormWrap textarea{margin-top:10px;}
.tblForm td{vertical-align:middle;}
.SubTable td{padding-right:10px;vertical-align:middle;}
.SubTable .bgdd{width:auto;min-width:70px;}
a.bAgent:link, a.bAgent:visited{width:93%;display:block;height:120px;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;border:1px solid #ccc;text-align:center;padding-top:70px;padding-bottom:10px;background-repeat:no-repeat;background-position:center 20px;margin-bottom:20px;border-bottom:3px solid #ccc;-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;transition:all 300ms linear;font-size:15px;}
a.bAgent:hover{background-color:#cd2525;color:white;}
.bAgent.listing{background-image:url('../images/r_search.png');}
.bAgent.testi{background-image:url('../images/r_testi.png');}
.bAgent.sold{background-image:url('../images/r_sold.png');}
.bAgent.lease{background-image:url('../images/r_lease.png');}
.bAgent.awards{background-image:url('../images/r_awards.png');}
.bAgent.listing:hover{background-image:url('../images/r_search_f2.png');}
.bAgent.testi:hover{background-image:url('../images/r_testi_f2.png');}
.bAgent.sold:hover{background-image:url('../images/r_sold_f2.png');}
.bAgent.lease:hover{background-image:url('../images/r_lease_f2.png');}
.bAgent.awards:hover{background-image:url('../images/r_awards_f2.png');}
a.bAgent.active{border-bottom:3px solid #cd2525;}
#testi{height:0px;overflow:hidden;}
.extras{font-size:15px;}
#gridTesti{width:100%;clear:both;position:relative;}
.TestiBox{width:250px;padding:20px;background:#eee url('../images/testiBg.png') top center no-repeat;float:left;margin-right:33px;margin-bottom:20px;font-size:16px;text-align:center;line-height:20px;}
.Agentdesc img{margin:0px 5px;}
.Agentdesc{font-size:16px;margin-top:10px;}
.Agentdesc hr{margin:5px 0px;}
.btnRight{text-align:right;padding-left:40px;}
.btnRight a:link{display:block;width:100%;margin:0;margin-top:18px;}
.VideoThumbs{width:46%;float:left;margin-bottom:20px;margin-right:25px;}
.VideoL{width:48%;float:left;}
.VideoR{width:48%;float:right;padding-top:20px;}
.play{position:absolute;z-index:100;margin-top:40px;margin-left:60px;}
.magWrap{width:22%;float:left;margin-bottom:20px;margin-right:20px;}
.date{text-align:center;font-size:14px;}
.date a{font-size:16px!important;margin-right:10px!important;}
.HomeOpenWrap{background:#eee;padding:7px;}
.HomeOpenL{width:265px;float:left;}
.HomeOpenR{width:370px;float:right;padding-right:20px;}
.homeopen .item{width:100%;background:White;margin-bottom:20px;color:#333;font-size:14px;text-align:left;line-height:20px;cursor:none;}
.lineWhite{margin:10px 0px;background:none;border:none;border-top:1px solid White;}
.label{position:absolute;margin:0;padding:0;z-index:5000;display:block;text-align:left;color:#333333;font-size:14px;font-weight:normal;}
.StockWrap{width:100%;border-bottom:solid thin #ccc;padding-bottom:10px;padding-top:10px;}
.StockL{width:30%;float:left;}
.StockR{width:66%;float:right;}
a.bShare:link, a.bShare:visited{width:55px;height:55px;display:block;background-repeat:no-repeat;background-image:url('../images/ShareProp.png');float:left;margin-right:10px;}
a.bShare.Facebook{background-position:top left;}
a.bShare.Twitter{background-position:-67px 0px;}
a.bShare.Email{background-position:top right;}
a.bShare.Facebook:hover{background-position:left -66px;}
a.bShare.Twitter:hover{background-position:-67px -66px;}
a.bShare.Email:hover{background-position:right -66px;}
.barRed{background:#cb181e;color:white;font-size:18px;padding:10px;}
.GreyWrap{background:#eee;padding:10px;}
a.pmlivebtn:link, a.pmlivebtn:visited{text-align:center;display:table;float:left;width:21%;margin-right:12px;margin-top:20px;margin-bottom:10px;}
a.pmlivebtn:hover{}
.navbar-default{background-color:rgba(255, 255, 255, .75);color:#333;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background-color:none;color:#cd2525;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background-color:none;color:#cd2525;}
.showonmobile{display:none;}
.officeaward{position:inherit;margin-top:-37px;}
#doubleviewliving{margin-left:-30px;width:235px;}
/*@media (max-width:767px){#doubleviewliving{margin-left:0px;width:100%;}*/
@media (max-width:767px){
    .tnc {
        margin-top:20px;
    }    
    #doubleviewliving{margin-left:0px;width:100%;}
.officeaward{margin-top:0;}
.caret{display:inline-block;}
#nav{overflow:hidden!important;}
.home-appraisal{height:100px;width:100%!important;margin-top:0px;float:left;font-size:18px;font-weight:300;padding-top:30px;text-align:center;background-image:url('../images/q_appraisal.png');background-repeat:no-repeat;background-position:left center;background-size:80px 80px;clear:both;padding-left:100px;text-align:left;}
.home-appraisal:hover{background-size:100px 100px;background-position:left center;font-size:21px;background-color:rgba(255, 255, 255, .15);}
.hiddenonMobile{display:none;}
.showonmobile{display:block;}
.navbar-brand{display:block;padding:14px;float:none!important;}
.navbar-brand img{max-width:120px;margin-top:-10px;}
.taddress{display:none;}
.taddress span{display:none;}
.iconsBBC{display:none;}
.boxOfficeDetail{margin-top:20px;padding:10px 0px;}
.boxOfficeDetail a:link, .boxOfficeDetail a:visited{display:inline-block;padding:0px 25px;color:white;font-size:30px;font-family:'plex', Arial, sans-serif;text-align:center;font-weight:300;text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);border-right:1px solid #666;}
.boxOfficeDetail a span{display:block;font-size:20px;text-transform:uppercase;font-family:'plex', Arial, sans-serif;font-weight:300;}
.navbar-default{background-color:rgb(255, 255, 255);color:#333;}
#nav.affix{background:none repeat scroll 0 0 #ffffff;border-bottom:thin solid #ccc;left:0;margin-top:0;padding-left:0;position:fixed;top:0;width:100%;z-index:9999;}
.navbar-nav{margin:7.5px -15px;max-height:450px;overflow:scroll;}
.navbar-toggle{margin:auto;width:100%;}
.nav2 li{position:relative;display:block;line-height:30px;width:100%;}
.nav2 > li > a{display:block;padding:8px 8px 8px 0px;position:relative;width:100%;margin-left:1px;}
.btnMagnify{padding:20px 35px;}
}
@media (max-width:768px){.OfficePicRound{-webkit-border-radius:9999px;-moz-border-radius:9999px;border-radius:9999px;width:70px;height:70px;}
.home-appraisal{width:50%;}
.boxOfficeDetail{margin-top:50px;padding:10px 0px;}
.boxOfficeDetail a:link, .boxOfficeDetail a:visited{padding:0px 15px;font-size:30px;}
.boxOfficeDetail a span{font-size:14px;}
.nav li{position:relative;display:block;line-height:30px;font-size:12px;}
.nav > li > a{display:block;padding:15px 10px;position:relative;font-size:13px;}
.Wrap780{width:100%;}
.ImgSide{float:left;width:10%;}
.FooterBlue, .FooterBlue .text-right{text-align:center;}
}
@media (max-width:990px){.OfficesHome .Wrap970 div{border-right:2px solid #424d6e;font-size:14px;font-weight:300;padding:1%;}
.OfficesHome .Wrap970 div span{font-size:16px;}
.nav > li > a{display:block;padding:15px 10px;position:relative;font-size:13px;}
}
@media (max-width:480px){#header{height:620px;}
.boxOfficeDetail{margin-top:5px;padding:10px 0px;}
.boxOfficeDetail a:link, .boxOfficeDetail a:visited{padding:0px 10px;font-size:25px;}
.boxOfficeDetail a span{display:block;font-size:12px;}
.OfficePic{float:left;width:30%;}
.Office{text-align:center;margin-bottom:20px;}
.OfficeTitle{width:70%;font-size:18px;float:right;}
.OfficeAddress{font-size:15px;}
a.btnRed:link, a.btnRed:visited{font-size:15px;background-color:rgba(205, 37, 37, 1);-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;border-bottom:3px solid #871313;vertical-align:top;padding:10px 20px;margin-top:15px;margin-bottom:15px;color:white;display:inline-block;}
.OfficesHome .Wrap970 div{border-right:1px solid #424d6e;font-size:12px;font-weight:300;padding:1%;}
.OfficesHome .Wrap970 div span{font-size:16px;}
.TabSearch{width:45%;font-size:16px;}
.col3{width:100%;float:left;text-align:center;margin-bottom:20px;}
#quickLinks{height:auto;}
#quickLinks a:link, #quickLinks a:visited{width:100%;font-size:18px;}
.FooterBlue{text-align:center;font-size:10px;}
.text-right{text-align:center;}
a.social:link, a.social:visited{margin:10px 10px 10px 0;}
.FormWrap input[type="text"]{width:100%;}
.paddinghome{padding-left:25px;}
.paddinghomeTeam{padding-left:67px;}
#quickLinks{background-attachment:scroll;height:auto;}
#header{background:#fff url('../images/bgHomeR.jpg') 0 0/cover;}
}
@media (min-width:991px) and (max-width:1200px){.nav > li > a{display:block;padding:15px 18px;position:relative;font-size:15px;}
}
@media (max-width:767px){#nav.affix-top{background:#ffffff none repeat scroll 0 0;border-bottom:thin solid #ccc;left:0;margin-top:0;overflow-y:scroll;padding-left:0;position:fixed;top:0;width:100%;z-index:9999;}
.nav > li > a{display:block;padding:11px 8px;position:relative;font-size:15px;}
.container:not(.contFix){padding-top:55px;}
.ListingImg{width:100%;}
.ListingImg img{height:193px;width:100%;}
.ListingTxt{width:100%;float:right;}
.Paging a:link, .Paging a:visited{font-size:12px;height:25px;line-height:25px;text-align:center;width:25px;}
#viewGrid{display:none;}
#filter li, #filter li a{margin-bottom:5px;}
#filter a{background:none repeat scroll 0 0 #fff;border:1px solid #ccc;border-radius:5px;font-size:12px;margin-right:10px;padding:3px 6px;text-decoration:none;}
.ImgSide{float:left;width:30%;}
.AgentText{display:none;}
a.bRed:link, a.bRed:visited{width:100%;}
}
.myOwnClassName{display:none;}
.customSelect{display:none;}
h2.capitalize{text-transform:capitalize;}
.SideOfficeLink a.selectedLink{color:#d83538;background:url('../images/arrowRed.gif') center right no-repeat;}
.divider-or{width:42px;height:42px;background:url("../images/or.png") no-repeat scroll -54px -39px transparent;position:relative;top:65px;right:-21px;}
.inspectTxt{font-size:13px;color:red;font-weight:bold;margin-top:-10px;margin-bottom:-12px;line-height:30px;}
.magnifySearch{float:right;right:7px;margin-top:-35px;z-index:2;position:absolute;}
.forPrint{display:none;}
.TabSearch3{-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:8px;-moz-border-radius-topleft:8px;-moz-border-radius-topright:8px;border-top-left-radius:8px;border-top-right-radius:8px;width:105px;height:38px;text-align:center;line-height:38px;text-transform:none;font-size:16px;background-color:#eeeeee;color:#333;display:inline-block;background-repeat:no-repeat;background-position:center center;margin-right:5px;margin-top:5px;cursor:pointer;}
.TabSearch3:hover{background-color:#08143a;color:#fff;}
.TabSearch3.selected{background-color:#08143a;color:#fff;}
@media (min-width:767px){.dropdown:hover .dropdown-menu{display:block;}
}
ul.multiselect-container.dropdown-menu li:nth-child(2){display:none !important;}
.suburbListTab{width:150px;height:170px;border:1px solid #c4d8cd;margin-bottom:10px;overflow:scroll;}
.phone2{pointer-events:none;text-decoration:none;color:#fff;}
.txtborderred{border:1px solid #ce2b2b!important;}
.txtborderred:focus{box-shadow:0 0 5px rgba(206, 43, 43, 1)!important;}
.appraisalRedBGBox{background:rgba(206, 43, 43, 0.15);margin:-5px;padding:5px 10px;border-radius:5px;}
.appraisalBlueBGBox{background:rgba(51, 153, 255, 0.15);margin:-5px;padding:5px 10px;border-radius:5px;}
.appraisalform input[type="checkbox"], .appraisalform input[type="radio"]{position:absolute;}
.appraisalform input[type="checkbox"] + label, .appraisalform input[type="radio"] + label{margin:1px 10px 5px 17px;}
@media (max-height:400px){.navbar-nav{height:220px;}
}
@media print{a[href]:after{content:none !important;}
}

.pmlivebtn2017 {text-align:center ;width: 21.7%;margin-top: 20px;float: left;}
.GreyWrap2017 {background: #eee;padding: 10px;}
.pmlivebtntenants {text-align:center ;margin-top: 20px;float: left;    margin-right: 12px;width: 21.7%;}
#tenantsLogin {background: #eee;padding: 10px;}

nav.navFixed {
	position:fixed;
	top:0;
	width:100%;
	z-index:9999;
	background:#fff;
}
.navPush {
	display:none;
}
nav.navFixed + .navPush {
	display:block;
}

.lineFooter.narrow {
	margin:5px 0;
}
.margin0 {
	margin:0;
}

.bannerText {
	color:#fff;
	text-shadow:1px 1px 1px #000;
	align-self:center;
	text-align:center;
}

.bannerWrap {
	display:flex;
	flex-flow:row nowrap;
	align-items:center;
	height:100%;
}
.bannerWrap img {
	display:block;
	margin:0 auto;
}